Lütfen kullandığınız dokümanın Electron versiyonunuzla aynı olduğundan emin olun.
Versiyon numarası okuduğunuz dokümanın URL'sindekiyle aynı olmalı. Eğer aynı değilse, muhtemelen geliştirme aşamasındaki API değişikliklerini içerebilecek dokümantasyonudur.
Eğer öyleyse, atom.io üzerinden [mevcut sürümler](http://electron.atom.io/docs/)e göz atabilirsiniz ya da eğer GitHub arayüzünü kullanıyorsanız "Switch branches/tags" açılır menüsünden versiyonunuza uygun olanı seçebilirsiniz.

## SSS(Sıkça Sorulan Sorular)

Bir problem(issue) bildirmeden önce sıkça sorulan sorulara göz atın:
* [Electron SSS](faq/electron-faq.md)

## Klavuzlar

* [Desteklenen Platformlar ](tutorial/supported-platforms.md)
* [Uygulama Dağıtımı](tutorial/application-distribution.md)
* [Mac Uygulama Mağazası Başvuru Klavuzu](tutorial/mac-app-store-submission-guide.md)
* [Uygulama Paketleme](tutorial/application-packaging.md)
* [Native Node Modüllerini Kullanma](tutorial/using-native-node-modules.md)
* [Ana Süreç(Main Process) Hata ayıklama](tutorial/debugging-main-process.md)
* [Selenium ve WebDriver kullanımı](tutorial/using-selenium-and-webdriver.md)
* [DevTools Eklentisi](tutorial/devtools-extension.md)
* [Pepper Flash Kullanımı](tutorial/using-pepper-flash-plugin.md)
* [Widevine CDM Kullanımı](tutorial/using-widevine-cdm-plugin.md)
* [CI Sistem Testleri (Travis, Jenkins)](tutorial/testing-on-headless-ci.md)

## Eğitimler

* [Quick Start](tutorial/quick-start.md)
* [Desktop Environment Integration](tutorial/desktop-environment-integration.md)
* [Online/Offline Event Detection](tutorial/online-offline-events.md)

## API Kaynakları

* [Synopsis](api/synopsis.md)
* [Process Object](api/process.md)
* [Desteklenen Chrome Komut Satırı Anahtarları](api/chrome-command-line-switches.md)
* [Environment Değişkenleri](api/environment-variables.md)

### Özel DOM Elementleri:

* [`File` Nesnesi](api/file-object.md)
* [`<webview>` Etiketi](api/web-view-tag.md)
* [`window.open` Fonksiyonu](api/window-open.md)

### Ana Süreç(Main Process) Modülleri:

* [app](api/app.md)
* [autoUpdater](api/auto-updater.md)
* [BrowserWindow](api/browser-window.md)
* [contentTracing](api/content-tracing.md)
* [dialog](api/dialog.md)
* [globalShortcut](api/global-shortcut.md)
* [ipcMain](api/ipc-main.md)
* [Menu](api/menu.md)
* [MenuItem](api/menu-item.md)
* [powerMonitor](api/power-monitor.md)
* [powerSaveBlocker](api/power-save-blocker.md)
* [protocol](api/protocol.md)
* [session](api/session.md)
* [webContents](api/web-contents.md)
* [Tray](api/tray.md)

### Renderer Process Modülelri (Web Page):

* [desktopCapturer](api/desktop-capturer.md)
* [ipcRenderer](api/ipc-renderer.md)
* [remote](api/remote.md)
* [webFrame](api/web-frame.md)

### Her İki Süreç İçin Geçerli Modüller:

* [clipboard](api/clipboard.md)
* [crashReporter](api/crash-reporter.md)
* [nativeImage](api/native-image.md)
* [screen](api/screen.md)
* [shell](api/shell.md)

## Geliştirme

* [Kodlama Stili](development/coding-style.md)
* [Kaynak Kod Dizin Yapısı](development/source-code-directory-structure.md)
* [NW.js(node-webkit adıyla bilinen) İle Arasındaki Teknik Farklılıklar](development/atom-shell-vs-node-webkit.md)
* [Build Sisyem Genel Bakış](development/build-system-overview.md)
* [(OS X) Build Komutları](development/build-instructions-osx.md)
* [(Windows) Build Komutları](development/build-instructions-windows.md)
* [(Linux) Build Komutları](development/build-instructions-linux.md)
* [(Windows) Hata Ayıklama Komutları](development/debug-instructions-windows.md)
* [Simge Sunucusu(Symbol Server) Hata Ayıklama Kurulumu](development/setting-up-symbol-server.md)
